#1 HTML output on main page unclear when used with e.d. 1.6.19

closed
nobody
None
5
2009-05-27
2008-08-25
Anonymous
No

HTML output on main page unclear when used with eggddrop 1.6.19 .. windrop

See attached screen shot for output issues

Discussion

  • Rebekah Merritt

    Rebekah Merritt - 2008-08-25

    Logged In: YES
    user_id=2192728
    Originator: NO

    sorry this wasme i forgot to login

     
  • Rebekah Merritt

    Rebekah Merritt - 2008-08-25

    Logged In: YES
    user_id=2192728
    Originator: NO

    well heck it didn't take the upload the photo either... well basically whats wrong is all the month and day labels on the calendar page are replaced with MSGE005-MSGE023 The word year is replaced by MSGE000 and on the actual logs there are MSGE numbers as well

     
  • Nobody/Anonymous

    After eggdrop loaded, restart it.

     
  • Shmupsik

    Shmupsik - 2009-05-14
    • status: open --> pending
     
  • Shmupsik

    Shmupsik - 2009-05-14

    Is that bug still opened with the last version (2.4.2) of module? Can I close it?

     
  • Nobody/Anonymous

    • status: pending --> open
     
  • Nobody/Anonymous

    I have the same problem : http://masterplayer.free.fr/div/logs2html.png

    os: Linux 2.6.27-11-generic ( ubuntu )
    eggdrop: eggdrop1.6.19+ctcpfix
    tcl: 8.5.7

    logs2html: version 2.4.2

     
  • Shmupsik

    Shmupsik - 2009-05-20

    Which language do you use in your bot (string 'addlang' in your eggdrop.conf file)?

     
  • Nobody/Anonymous

    # Languages included with Eggdrop: Danish, English, French, Finnish, German.
    addlang "english"

    I've put everything on /language/

     
  • Shmupsik

    Shmupsik - 2009-05-20

    you manually copied the files in the directory. /language? and wasn't they automatically copied there during bot assembly? Your logs2html.english.lang file in the same directory where the files like core.english.lang? While startin your bot do you see the message like: 'Module loaded: logs2html (WITH LANG SUPPORT)'?

     
  • Nobody/Anonymous

    - Yes all manually , not automatically
    - All the language files from logs2html are in /eggdrop1.6.19/language/ (core.english.lang, etc )
    - [16:11] Module loaded: logs2html (with lang support) <- Yes.

     
  • Shmupsik

    Shmupsik - 2009-05-20

    Plz wait. Why '/eggdrop1.6.19/language/'? It must be '/eggdrop/language/' (sorry I have no linux, and maybe I understand wrong how to build on linux) but in 'home/eggdrop1.6.19' you have your sourses, and in 'home/eggdrop' after compilation you get your bot, so you need your lang files not in sourses, but in your bot folder. (for default bot folder '/eggdrop/language/' can look like:
    assoc.danish.lang
    assoc.english.lang
    assoc.finnish.lang
    assoc.french.lang
    assoc.german.lang
    console.danish.lang
    console.english.lang
    console.finnish.lang
    console.french.lang
    console.german.lang
    core.danish.lang
    core.english.lang
    core.finnish.lang
    core.french.lang
    core.german.lang
    filesys.danish.lang
    filesys.english.lang
    filesys.finnish.lang
    filesys.french.lang
    filesys.german.lang
    gseen.ru.lang
    logs2html.danish.lang
    logs2html.english.lang
    logs2html.finnish.lang
    logs2html.french.lang
    logs2html.german.lang
    logs2html.russian.lang
    notes.danish.lang
    notes.english.lang
    notes.finnish.lang
    notes.french.lang
    notes.german.lang
    stats.ru.lang
    transfer.danish.lang
    transfer.english.lang
    transfer.finnish.lang
    transfer.french.lang
    transfer.german.lang
    wire.danish.lang
    wire.english.lang
    wire.finnish.lang
    wire.french.lang
    wire.german.lang).
    Or I dont understand you?

     
  • Shmupsik

    Shmupsik - 2009-05-20

    To the above, don't you have string: 'LANG: No lang files found for section logs2html.' right before string '[16:11] Module loaded: logs2html (with lang support)'?

     
  • Nobody/Anonymous

    yes sorry, I haven't pay enough attention :/

    [18:11] LANG: No lang files found for section logs2html.
    [18:11] Module loaded: logs2html (with lang support)

    The language files are in /home/<user>/eggdrop/language/ AND /home/<user>/eggdrop1.6.19/language/

    I dont know what I'm doing wrong, I only use TCL script normally since years , stats.mod is the only other mod I've installed yesterday for the first time and it works fine but dont use an automatic language selection.

    I'm not very confortable with linux too... Maybe It's better to wait if someone else has the problem.

     
  • Nobody/Anonymous

    My mistake, maybe because I'v used synaptics to install my first eggdrop the path to the /language/ dir wasnt the good one. /usr/share/eggdrop/language/ and not /home/<user>/eggdrop/language/

    Just needed to put this argument before launching the eggdrop EGG_LANGDIR=/<path>/ eggdrop eggdrop.conf

    Thank you and sorry for wasting your time !

     
  • Shmupsik

    Shmupsik - 2009-05-21

    Your welcome.I am glad that the problem is solved. Best regards.

     
  • Shmupsik

    Shmupsik - 2009-05-27
    • status: open --> closed
     

Log in to post a comment.